.header {
  margin-bottom: 0px;
  padding-bottom: 67px;
  background-color: #40a2c9;
  background-image: -webkit-linear-gradient(270deg, rgba(39, 37, 37, .9), rgba(39, 37, 37, .9)), url('../images/kids1.jpg');
  background-image: linear-gradient(180deg, rgba(39, 37, 37, .9), rgba(39, 37, 37, .9)), url('../images/kids1.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.titlesection {
  margin-bottom: 15px;
  padding-top: 17px;
}

.video1 {
  display: block;
  width: 700px;
  margin: -16px auto 22px;
  border: 2px solid #fff;
  box-shadow: 1px 1px 50px 5px rgba(20, 80, 144, .61);
}

.title1 {
  margin-top: 53px;
  margin-bottom: 54px;
  font-family: Montserrat, sans-serif;
  color: #272727;
  font-size: 56px;
  line-height: 50px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.blocktop {
  display: block;
  width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.subhead {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 40px;
  font-weight: 300;
  letter-spacing: 3px;
}

.bigger1 {
  margin-bottom: 0px;
  color: #fff;
  font-size: 69px;
  line-height: 61px;
  font-weight: 400;
  letter-spacing: -3px;
}

.videosection {
  display: block;
  width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.pointer1 {
  margin-top: 3px;
  margin-bottom: 10px;
  padding-left: 0px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 17px;
  line-height: 23px;
  font-weight: 300;
  letter-spacing: 1px;
}

.pointer1.pointer3 {
  margin-bottom: 17px;
  padding-left: 0px;
  font-size: 19px;
  font-weight: 400;
}

.pointer1.pointer3.pointer4 {
  display: block;
  margin-right: auto;
  margin-bottom: 31px;
  margin-left: auto;
  font-size: 24px;
  text-align: center;
}

.button1 {
  display: block;
  width: 60%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 19px;
  padding-bottom: 19px;
  border-style: solid none none;
  border-width: 1px 2px 2px;
  border-color: #8af1ff #8edcf5 #8edcf5;
  border-radius: 4px;
  background-color: #eb770e;
  background-image: -webkit-linear-gradient(85deg, #40a2c9, #31c2fc);
  background-image: linear-gradient(5deg, #40a2c9, #31c2fc);
  box-shadow: none;
  font-family: Montserrat, sans-serif;
  color: #f5fdff;
  font-size: 19px;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.button1:hover {
  background-image: -webkit-linear-gradient(85deg, #40a2c9, #29f6ff);
  background-image: linear-gradient(5deg, #40a2c9, #29f6ff);
}

.darkgrey {
  height: 5px;
  border-bottom: 1px none #75bae0;
  background-color: #00e3f6;
}

.rowunderline {
  margin-right: 0px;
  margin-bottom: 11px;
  padding-right: 11px;
  padding-bottom: 6px;
  border-bottom: 1px none hsla(0, 0%, 100%, .17);
}

.h2small {
  width: 600px;
  float: right;
  font-family: Montserrat, sans-serif;
  font-size: 19px;
  line-height: 28px;
  font-weight: 400;
}

._2ndsection {
  padding-top: 48px;
}

.mainbody {
  margin-top: 19px;
  margin-bottom: 55px;
  float: none;
  font-family: 'Droid Sans', sans-serif;
  color: #444;
  font-size: 18px;
  line-height: 30px;
}

._1200 {
  display: block;
  width: 1000px;
  margin: 46px auto 28px;
  padding: 38px 70px 0px;
  border: 1px none #d6d6d6;
  background-color: #fff;
  box-shadow: 0 0 29px -17px #e2e2e2, 0 0 16px 0 rgba(0, 0, 0, .05);
}

.introtext {
  margin-top: 8px;
  margin-bottom: 36px;
  font-family: 'Open Sans', sans-serif;
  color: #444;
  font-size: 18px;
  line-height: 26px;
  font-weight: 600;
  text-align: left;
}

.points {
  margin-top: 21px;
}

.pointtext {
  padding-left: 17px;
  font-family: 'Droid Sans', sans-serif;
  color: #444;
  font-size: 18px;
  line-height: 23px;
  font-weight: 400;
}

.row2 {
  margin-top: 15px;
  margin-bottom: 12px;
  padding-top: 6px;
  padding-bottom: 6px;
}

.image1 {
  width: 425px;
  margin: 5px 51px 31px -109px;
  padding-right: 0px;
  padding-left: 0px;
  float: left;
  border: 1px solid #bdbdbd;
  box-shadow: none;
}

.image1.image2 {
  margin-top: 36px;
  margin-left: -138px;
}

.image1.image2.image3 {
  width: 325px;
  margin: 78px 32px 7px -104px;
}

.col2b {
  left: -35px;
  padding-right: 0px;
}

.widthblock {
  display: block;
  width: 100%;
  margin-top: 28px;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Droid Sans', sans-serif;
  color: #444;
  font-size: 18px;
  line-height: 30px;
}

.widthblock.newer {
  padding-top: 48px;
}

.widthblock.extrapd {
  margin-top: 73px;
  margin-bottom: 48px;
}

.widthblock.bottomlarge {
  margin-bottom: 92px;
}

.widthblock.custompaddbottom {
  margin-bottom: 22px;
}

.widthblock.whitey4 {
  margin-bottom: 34px;
  font-family: Lato, sans-serif;
  color: #fff;
}

.widthblock.no25 {
  text-align: center;
}

.widthblock.blockyinto {
  margin-top: 72px;
}

.ticky3 {
  width: 38px;
  margin-left: 26px;
  padding-left: 1px;
}

.callout5 {
  display: block;
  width: 85%;
  margin: 42px auto 23px;
  padding-top: 16px;
  padding-bottom: 16px;
  border-top: 2px solid #4ba3d5;
  border-bottom: 2px solid #4ba3d5;
  font-family: 'Open Sans', sans-serif;
  color: #4ba3d5;
  text-align: center;
}

.smalltick {
  width: 31px;
  margin-top: 9px;
  margin-right: 0px;
  padding-left: 0px;
}

.logo {
  display: block;
  width: 162px;
  margin-top: -1px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 29px;
}

.logo.footerlogo {
  width: 104px;
  margin-bottom: 25px;
  margin-left: -32px;
  float: left;
}

.logo.logo2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none;
}

.bggrey {
  background-color: #f0f0f0;
}

.video {
  display: block;
  width: 864px;
  height: 461px;
  margin-right: auto;
  margin-bottom: 26px;
  margin-left: auto;
  border: 1px solid #fff;
}

.inerheadlines {
  display: block;
  margin: 43px auto;
  font-family: 'Open Sans', sans-serif;
  color: #444;
  text-align: center;
  letter-spacing: 0px;
}

.inerheadlines.smallersize {
  width: 90%;
}

.inerheadlines.smallersize.muchsmaller {
  font-size: 33px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.inerheadlines.smallersize.paddtop3 {
  margin-top: 79px;
  color: #444;
}

.inerheadlines.blueyt {
  color: #444;
}

.underline {
  color: #4ba3d5;
  font-weight: 700;
  text-decoration: underline;
}

.block {
  margin-top: 51px;
  margin-right: -70px;
  margin-left: -70px;
  padding: 7px 75px 43px 76px;
  border-top: 1px solid #a9d1e4;
  background-color: #f8fcff;
}

.whatifs {
  display: block;
  width: 100%;
  margin: 0px auto 44px;
  padding-top: 5px;
  font-family: 'Droid Sans', sans-serif;
  color: #444;
  font-size: 18px;
  line-height: 26px;
}

.whatifs.thy {
  margin-top: -6px;
}

.whatifs.tyhl {
  padding-top: 9px;
}

.depsoit {
  width: 641px;
  margin-right: -167px;
  margin-left: 33px;
  float: right;
  border: 1px solid #bdbdbd;
  box-shadow: none;
}

.ctarea {
  margin-top: 1px;
  margin-right: -70px;
  margin-left: -70px;
  padding-top: 31px;
  padding-bottom: 53px;
  background-color: rgba(39, 37, 37, .92);
}

.ctarea.bottomcta {
  display: block;
  width: 90%;
  margin: 67px auto 63px;
  border: 0px none #2e84b4;
  background-color: #fff;
  box-shadow: none;
}

.ctarea.bads {
  margin-bottom: 57px;
  padding-top: 46px;
}

.ctarea.bads2 {
  margin-top: 181px;
}

.ctarea.lowerpad {
  margin-top: 45px;
  padding-top: 2px;
  padding-bottom: 4px;
}

.ctarea.lowerpad.padty {
  background-color: rgba(39, 37, 37, .92);
}

.smalllight {
  color: #40a2c9;
  font-weight: 700;
}

.couple {
  width: 500px;
  margin: -33px -70px -5px 0px;
  padding-bottom: 0px;
  float: right;
  color: #4ba3d5;
}

.creds {
  display: block;
  width: 86px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.creds.cred1 {
  width: 147px;
  margin-top: 9px;
}

.creds.cred1.cred3 {
  width: 106px;
  margin-top: 15px;
}

.logos {
  display: block;
  width: 60%;
  margin-top: 37px;
  margin-right: auto;
  margin-left: auto;
}

.contentblocks {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-bottom: 54px;
  margin-left: auto;
  padding: 7px 50px 47px;
  border: 1px solid #bdbdbd;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 1px 1px 9px 0 rgba(0, 0, 0, .12);
}

.asian {
  width: 298px;
  margin: 51px 59px 28px 0px;
  padding-left: 0px;
  float: left;
  clear: both;
  border: 1px solid #bdbdbd;
}

.qarea {
  margin-top: 0px;
  margin-right: -70px;
  margin-left: -70px;
  padding-bottom: 16px;
  border-top: 4px none #40a2c9;
  border-bottom: 3px solid #bdbdbd;
  background-color: #fff;
}

.underlnote {
  display: block;
  margin-top: -12px;
  margin-right: auto;
  margin-left: auto;
  font-size: 12px;
  font-style: italic;
  text-align: center;
  text-decoration: none;
}

.qstn {
  display: inline-block;
  margin-top: 75px;
  margin-bottom: 5px;
  font-family: 'Droid Sans', sans-serif;
  color: #444;
  font-size: 20px;
  font-weight: 700;
}

.under1 {
  text-decoration: underline;
}

.ist1 {
  margin-left: 35px;
  padding-left: 4px;
  font-family: 'Droid Sans', sans-serif;
  color: #444;
  font-size: 18px;
  line-height: 35px;
}

.footer1 {
  background-color: rgba(39, 37, 37, .92);
}

.arrow-right {
  display: block;
  width: 23px;
  margin-top: -3px;
  margin-right: 10px;
  margin-bottom: 5px;
  float: left;
}

.rightside {
  width: 445px;
  margin-top: 32px;
  margin-right: -70px;
  margin-left: 10px;
  float: right;
  clear: both;
}

.pointers {
  display: block;
  width: 80%;
  margin-top: 39px;
  margin-right: auto;
  margin-left: auto;
}

.important-text {
  margin-top: 0px;
  color: #444;
}

.heading {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-bottom: -1px;
  margin-left: auto;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 33px;
  line-height: 38px;
  font-weight: 400;
  text-align: center;
}

.heading.heading7 {
  margin-top: 46px;
}

.heading.heading7.dg {
  width: 80%;
  margin-top: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #4ba3d5;
  font-size: 38px;
  font-weight: 700;
}

.subber {
  display: block;
  width: 80%;
  margin: 7px auto 14px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 18px;
  font-style: italic;
  font-weight: 300;
  text-align: center;
}

.nabg {
  background-color: transparent;
}

.nav1 {
  margin-top: 52px;
  padding-bottom: 20px;
  font-family: Lato, sans-serif;
  color: #fff8f8;
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.nav1.w--current {
  color: #fff;
}

.nav1.button3 {
  margin-top: 67px;
  padding: 4px 10px;
  border-top: 1px solid #8ffbff;
  border-radius: 4px;
  background-color: #40a2c9;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

._705 {
  display: block;
  width: 75%;
  margin-top: 25px;
  margin-right: auto;
  margin-left: auto;
}

.footernav {
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 17px;
  padding-left: 8px;
  background-color: rgba(39, 37, 37, .92);
  color: #fff;
}

.nav-link {
  color: #e4e4e4;
}

.nav-link.copyr {
  color: #929292;
}

.form6 {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.cipklechat {
  width: 549px;
  margin-right: 20px;
  margin-bottom: -85px;
  margin-left: -70px;
  padding-right: 0px;
  float: left;
}

.text-span {
  color: #4ba3d5;
}

.botologo {
  display: block;
  max-height: 10%;
  max-width: 10%;
  margin-right: auto;
  margin-left: auto;
}

@media (max-width: 991px) {
  .title1 {
    margin-top: 19px;
  }
  .subhead {
    font-size: 32px;
  }
  .videosection {
    width: 90%;
  }
  .pointer1.pointer3 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  ._2ndsection {
    display: none;
  }
  ._1200 {
    width: 100%;
    margin-top: 0px;
    padding-right: 78px;
    padding-left: 68px;
  }
  .introtext {
    margin-bottom: 36px;
    float: none;
    text-align: center;
  }
  .pointtext {
    padding-left: 29px;
  }
  .image1 {
    display: none;
    width: 476px;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .image1.image2 {
    display: block;
    margin-right: 35px;
    margin-left: -167px;
    float: left;
  }
  .widthblock {
    width: 100%;
    margin-left: 0px;
    float: none;
  }
  .widthblock.bottomlarge {
    margin-bottom: 53px;
  }
  .widthblock.blockyinto {
    margin-top: 43px;
  }
  .callout5 {
    display: block;
    margin-top: 36px;
    margin-right: auto;
    margin-left: auto;
  }
  .smalltick.smallertick.largeish {
    width: 58px;
    font-size: 21px;
  }
  .logo {
    padding-left: 15px;
  }
  .logo.footerlogo.clogo {
    margin-left: 14px;
  }
  .video {
    width: 90%;
    height: auto;
  }
  .inerheadlines.smallersize {
    width: 90%;
  }
  .inerheadlines.smallersize.paddtop3 {
    width: 100%;
  }
  .depsoit {
    width: 500px;
  }
  .ctarea {
    margin-right: -78px;
    margin-left: -78px;
  }
  .ctarea.lowerpad.padty {
    margin-bottom: -28px;
  }
  .couple {
    width: 378px;
    margin-right: -80px;
  }
  .contentblocks {
    width: 108%;
    margin-left: -11px;
  }
  .asian {
    width: 232px;
    margin-top: 65px;
    margin-right: 46px;
    margin-bottom: 11px;
  }
  .qstn {
    line-height: 29px;
  }
  .rightside {
    width: 359px;
    margin-right: -78px;
  }
  .pointers {
    width: 87%;
  }
  .nav1.button3.nag {
    width: 159px;
    margin-top: 25px;
    margin-bottom: 37px;
    margin-left: 38px;
    padding-top: 13px;
    padding-bottom: 10px;
    padding-left: 18px;
    float: left;
    font-size: 14px;
  }
  .nav1.nag {
    margin-top: 18px;
  }
  .nav1.nag:hover {
    color: #77b3ff;
  }
  .nav-link {
    padding-left: 9px;
  }
  .icon {
    margin-top: 15px;
    color: #fff;
    font-size: 56px;
  }
  .column {
    margin-top: -7px;
  }
  .nav-menu {
    background-color: #111;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .cipklechat {
    width: 485px;
    margin-right: -5px;
    margin-left: -121px;
  }
}

@media (max-width: 479px) {
  .titlesection {
    margin-bottom: 16px;
    padding-top: 0px;
  }
  .title1 {
    font-size: 1px;
    line-height: 18px;
  }
  .subhead {
    font-size: 13px;
  }
  .bigger1 {
    display: block;
    margin-top: 0px;
    margin-bottom: -15px;
    padding-top: 1px;
    font-size: 39px;
    line-height: 40px;
  }
  .pointer1 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .button1 {
    width: 93%;
    font-size: 16px;
  }
  .mainbody {
    margin-bottom: 27px;
    padding-right: 25px;
    padding-left: 25px;
    font-size: 17px;
    line-height: 28px;
  }
  ._1200 {
    margin-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .introtext {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
  }
  .pointtext {
    padding-right: 25px;
    padding-left: 25px;
    font-size: 17px;
    line-height: 25px;
    text-align: center;
  }
  .image1 {
    display: block;
    width: 100%;
    margin-top: -38px;
    margin-right: auto;
    margin-left: 0px;
  }
  .image1.image2 {
    display: block;
    width: 100%;
    margin-top: -7px;
    margin-right: auto;
    margin-left: auto;
    border-style: none;
    border-radius: 4px 4px 0px 0px;
  }
  .image1.image2.image3 {
    display: block;
    width: 100%;
    margin: 51px auto -43px;
    float: none;
  }
  .widthblock {
    margin-left: 0px;
    padding-right: 25px;
    padding-left: 25px;
  }
  .widthblock.newer {
    margin-top: 0px;
    padding-top: 0px;
  }
  .widthblock.extrapd {
    margin-bottom: 33px;
  }
  .widthblock.whitey4 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .widthblock.no25 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .ticky3 {
    display: block;
    margin-right: auto;
    margin-bottom: 19px;
    margin-left: auto;
  }
  .callout5 {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    font-size: 18px;
    line-height: 26px;
  }
  .smalltick {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .smalltick.smallertick {
    margin-bottom: 0px;
    padding-bottom: 20px;
  }
  .logo {
    width: 103px;
    margin-top: 16px;
    padding-top: 14px;
    padding-left: 7px;
  }
  .logo.footerlogo {
    margin-left: 5px;
    float: none;
  }
  .logo.footerlogo.clogo {
    display: block;
    margin-top: 16px;
    margin-right: auto;
    margin-left: auto;
  }
  .video {
    width: 100%;
    height: auto;
  }
  .inerheadlines {
    padding-right: 14px;
    padding-left: 14px;
    font-size: 26px;
    line-height: 29px;
  }
  .inerheadlines.smallersize.muchsmaller {
    display: block;
    width: 80%;
    margin: 27px auto 14px;
    font-size: 22px;
  }
  .inerheadlines.smallersize.paddtop3 {
    margin-top: 42px;
  }
  .block {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .whatifs {
    margin-bottom: 21px;
    text-align: center;
  }
  .whatifs.tyhl {
    text-align: center;
  }
  .depsoit {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .ctarea {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 13px;
    padding-bottom: 33px;
  }
  .ctarea.lowerpad.padty {
    margin-bottom: 7px;
    padding-bottom: 1px;
  }
  .couple {
    width: 100%;
    float: none;
  }
  .creds {
    width: 81px;
  }
  .creds.cred1 {
    width: 101px;
  }
  .creds.cred1.cred3 {
    width: 97px;
  }
  .logos {
    width: 90%;
  }
  .contentblocks {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 0px;
  }
  .asian {
    display: block;
    width: 100%;
    margin: 0px auto -1px;
    float: none;
  }
  .qstn {
    display: block;
    width: 85%;
    margin-top: 32px;
    margin-right: auto;
    margin-left: auto;
    font-size: 19px;
    line-height: 27px;
    text-align: center;
  }
  .ist1 {
    margin-left: 10px;
    padding-right: 29px;
    line-height: 31px;
  }
  .rightside {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-bottom: -18px;
    margin-left: 4px;
    float: none;
  }
  .heading {
    width: 90%;
    font-size: 24px;
    line-height: 29px;
  }
  .heading.heading7.dg {
    line-height: 37px;
  }
  .subber {
    font-size: 15px;
    line-height: 23px;
  }
  .nav1.button3.nag {
    margin-left: 18px;
    padding-right: 18px;
    text-align: center;
  }
  .icon {
    color: #fff;
    font-size: 42px;
  }
  .container {
    margin-top: -35px;
  }
  .link {
    display: block;
    margin-right: auto;
    margin-left: auto;
    color: #fff;
    text-align: center;
    text-decoration: none;
  }
  .link.link4 {
    margin-bottom: 23px;
    padding-bottom: 11px;
  }
  .link.link4.link5 {
    color: #949494;
  }
  .column {
    margin-top: -2px;
  }
  .cipklechat {
    width: 100%;
    margin-bottom: -9px;
    margin-left: 0px;
  }
  .botologo {
    width: 193px;
    padding-top: 13px;
  }
}

/*JP Start*/

.form6 label {
  display:inline !important;	
}

/*JP End*/
